<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <!-- Завдання
    Реалізувати програму на Javascript, яка знаходитиме всі числа кратні 5 (діляться на 5 без залишку)
    у заданому діапазоні. Завдання має бути виконане на чистому Javascript без використання бібліотек 
    типу jQuery або React.
    
    Технічні вимоги:
    Отримати за допомогою модального вікна браузера число, яке введе користувач.
    Вивести в консолі всі числа, кратні 5, від 0 до введеного користувачем числа. Якщо таких чисел
    немає - вивести в консоль фразу "Sorry, no numbers"
    Обов'язково необхідно використовувати синтаксис ES6 (ES2015) для створення змінних.

    Необов'язкове завдання підвищеної складності
    Перевірити, чи введене значення є цілим числом. Якщо ця умова не дотримується, повторювати 
    виведення вікна на екран, доки не буде введено ціле число. -->

    <!-- <script>

        let enterNamber;
        enterNamber = prompt("Enter the number");

        while (isNaN(enterNamber) || enterNamber == 0) {
            enterNamber = +prompt("Enter number");
        }

        if (Number.isInteger(enterNamber)) {
            enterNamber = +prompt("Enter an integer");
        }

        for (let i = enterNamber; i >= 0; i--) {
            if (i % 5 === 0) {
                console.log(i);
            }
            else if (enterNamber < 5) {
                console.log("Sorry, no numbers");
                break
            }
        }



    </script> -->

    <script src="./script.js"></script>

</body>

</html>